gh(1)

NAME

gh-repo-fork - Create a fork of a repository

SYNOPSIS

gh repo fork [] [flags]

DESCRIPTION

Create a fork of a repository.

With no argument, creates a fork of the current repository. Otherwise, forks the specified repository.

OPTIONS

--clone[=false]
    Clone the fork {true|false}

--remote[=false]
    Add remote for fork {true|false}

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-repo(1)